CVE Vulnerabilities

CVE-2021-3711

This vulnerability is marked as RESERVED by NVD. This means that the CVE-ID is reserved for future use by the CVE Numbering Authority (CNA) or a security researcher, but the details of it are not yet publicly available yet.

This page will reflect the classification results once they are available through NVD.

Any vendor information available is shown as below.

Redhat

CVE-2021-3711 openssl: SM2 Decryption Buffer Overflow

Ubuntu

SM2 Decryption Buffer Overflow

Affected Software List

NameVendorVersion
NodejsUbuntu/upstreamTBD
NodejsUbuntu/trustyout of standard support
OpensslUbuntu/devel
OpensslUbuntu/hirsute1.1.1j-1ubuntu3.5
OpensslUbuntu/trustyout of standard support
OpensslUbuntu/upstream1.1.1l
OpensslUbuntu/xenialout of standard support
OpensslUbuntu/bionic1.1.1-1ubuntu2.1~18.04.13
OpensslUbuntu/focal1.1.1f-1ubuntu2.8
Openssl1.0Ubuntu/upstreamTBD
Edk2Ubuntu/trustyout of standard support
Edk2Ubuntu/upstreamTBD